/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.btn-outline-wrapper a:hover {
	color: #b86110;
	background-color:#fff;
	transition: color .1s linear,background-color .1s linear,border-color .1s linear;
}
body header.light .header_bottom_right_widget_holder .textwidget a span.text:hover {
    color: #385184 !important;
}
.qode_search_form .qode_icon_in_search {
	color: #b86110;
}
.qode_search_form input {
    background-color:#fff!important;
}
.qode_search_form {
	background: #fff!important;
}
.fa {
	font-size: 20px!important;
}
.side_menu_button a span, .side_menu_button a {
    font-weight: 400 !important;
}
body .q_accordion_holder.accordion .ui-accordion-header .accordion_mark {
	border-color: #f09c4d;
background-color: #f09c4d;
}
body .q_accordion_holder.accordion .ui-accordion-header .accordion_mark:hover {
	border-color: #b86110;
background-color: #b86110;
}
body .q_accordion_holder.accordion h5.ui-accordion-header:hover {
	background-color: #b86110;
color:#fff!important;
}
#home-btn-container {
    background-position: top center;
    background-repeat: no-repeat;
    background-size: auto 100%;
}
.home-content-container .home-content {
    width: auto;
    margin: 0 0 0 50%;
    background: #fff;
    padding: 30px;
    border-radius: 5px;
    box-sizing: border-box;
    display: inline-block;
}

@media(max-width: 960px) {
    .home-content-container .home-content {
        width: 100%;
        margin: 0 ;
        background: #fff;
        padding: 30px;
        border-radius: 5px;
        box-sizing: border-box;
        display: block;
    }
}

  div#home-btn {
    margin: 0 -2px;
  }

  div#home-btn .container {
      background: transparent;
  }

  div#home-btn .container:before {
    content: '';
    display: block;
  }

  div#home-btn .container:after {
    content: '';
    display: block;
    clear: both;
  }

  div#home-btn .container .column {
    float: left;
    width: 20%;
    box-sizing: border-box;
    text-align: center;

  }

  div#home-btn .container .column .inner-wrapper {
    background: rgba(255,255,255,.5);
    margin: 0 2px;
    padding: 20px;
    cursor: pointer;
    position: relative;
    transition: all .5s ease-in-out;
  }

  div#home-btn .container .column .inner-wrapper:before {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    height: 2px;
    width: 0;
    background: #b86110;
    opacity: 0;
    transition: all .3s ease-in-out;
  }

  div#home-btn .container .column .inner-wrapper .btn-wrapper {}

  div#home-btn .container .column .inner-wrapper .btn-wrapper span {
    height: 100px;
    width: 100px;
    display: inline-block;
    background-position: 0 -100px;
    background-size: 100px;
    /*transition: all .2s ease-in-out;*/
  }

  div#home-btn .container .column.services .inner-wrapper .btn-wrapper span {
    background-image: url('/wp-content/uploads/2018/02/btn-services.png');
  }

  div#home-btn .container .column.patients .inner-wrapper .btn-wrapper span {
    background-image: url('/wp-content/uploads/2018/02/btn-patients.png');
  }

  div#home-btn .container .column.referrers .inner-wrapper .btn-wrapper span {
    background-image: url('/wp-content/uploads/2018/02/btn-referrers.png');
  }

  div#home-btn .container .column.faqs .inner-wrapper .btn-wrapper span {
    background-image: url('/wp-content/uploads/2018/02/btn-faqs.png');
  }

  div#home-btn .container .column.contact .inner-wrapper .btn-wrapper span {
    background-image: url('/wp-content/uploads/2018/02/btn-contact.png');
  }

  div#home-btn .container .column .inner-wrapper .text {
    text-transform: uppercase;
    color: #385184;
  }

  div#home-btn .container .column .inner-wrapper:hover .btn-wrapper span {
    background-position: 0 -200px;
  }

  div#home-btn .container .column .inner-wrapper:hover {
    background: rgba(255,255,255,1);
  }

  div#home-btn .container .column .inner-wrapper:hover .text {
    color: #b86110;
  }

  div#home-btn .container .column .inner-wrapper:hover:before {
    width: 100%;
    left: 0;
    opacity: 1;
  }

@media(max-width: 768px) {
    div#home-btn .container .column {
        float: none;
        width: 100%;
        box-sizing: border-box;
        text-align: center;
        max-width: 280px;
        margin: 20px auto ;
    }
}

.brown-btn-wrapper {
    text-align: center;
    width: 100%;
    display: block;
}
.brown-btn-wrapper a{
    display: inline-block;
    background: #b86110;
    color: #fff;
    padding: 15px 20px;
    border-radius: 5px;
    margin-top: 30px;
}

.brown-btn-wrapper a.light{
    background: #f09c4d;
}

.brown-btn-wrapper a:hover {
    background: #385184;
}

@media(max-width: 768px) {
    .brown-btn-wrapper a {
        display: block;
        margin: 20px auto 0;
        max-width: 300px;
    }
}

div#home-bottom *,
div#home-bottom p {
    color: #fff;
}
div#home-bottom a {
    font-weight: bold;
}

div#home-bottom {
    padding: 20px;
}

div#home-bottom .blue-btn-wrapper {
    text-align: center;
    width: 100%;
    display: block;
}

div#home-bottom .blue-btn-wrapper a{
    display: inline-block;
    background: #385184;
    color: #fff;
    padding: 15px 20px;
    border-radius: 5px;
    margin-top: 30px;
}

div#home-bottom  .blue-btn-wrapper a:hover {
    background: #b86110;
}


@media(max-width: 768px) {
    .blue-btn-wrapper a {
        display: block;
        margin: 20px auto 0;
        max-width: 300px;
        width: 100%
    }
}

.btn-video-wrapper {
    line-height: 50px;
}
.btn-video-wrapper a {
    color: #fff;
    font-size: 20px;
}

.btn-outline-wrapper {
    line-height: 50px;
    text-align: right;
}
.btn-outline-wrapper a {
    color: #fff;
    font-size: 20px;
    margin-left: 5px;
    border-radius: 5px;
    padding: 0px 20px;
    border: 1px solid #fff;
    display: inline-block;
}


@media(max-width: 768px) {
    .btn-video-wrapper {
        text-align: center;
    }
    .btn-video-wrapper a {
        color: #fff;
        font-size: 20px;
    }

    .btn-outline-wrapper {
        line-height: 50px;
        text-align: center;
        margin-bottom: 20px;
    }
    .btn-outline-wrapper a {
        color: #fff;
        font-size: 20px;
        margin: 20px auto 0;
        border-radius: 5px;
        display: block;
        max-width: 280px;
    }
}

body .q_accordion_holder.accordion h5.ui-accordion-header {
    background-color: #f09c4d;
}

body .q_progress_bar .progress_content_outer,
body .q_progress_bars_vertical .progress_content_outer,
body .portfolio_navigation .portfolio_prev a:hover,
body .portfolio_navigation .portfolio_next a:hover,
body .q_accordion_holder.accordion .ui-accordion-header.ui-state-active .accordion_mark,
body .q_accordion_holder.accordion.boxed .ui-accordion-header,
body .q_social_icon_holder .fa-stack, .single_links_pages span,
body .single_links_pages a:hover span, .pagination ul li span,
body .pagination ul li a:hover, .q_circles_holder .q_circle_inner2 {
    background-color: #f09c4d;
    border-color: #f09c4d;
}
body .q_accordion_holder.accordion .ui-accordion-header .accordion_mark {
    border-color: #f09c4d;
}
.title_outer .has_background.title .title_subtitle_holder, .title_outer .has_fixed_background.title .title_subtitle_holder, .title_outer.with_image .title .title_subtitle_holder {
    display: table-cell;
    vertical-align: bottom;
    width: 100%;
}
.position_center.title .title_subtitle_holder {
    text-align: left;
}
.position_center.title .title_subtitle_holder h1 {
    color: #b86110 !important;
    margin: 0px;
    display: block;
    z-index: 10;
    position: relative;
}
.position_center.title .title_subtitle_holder span.separator,
.position_center.title .title_subtitle_holder h4 {
    display: none;
}

.position_center.title .title_subtitle_holder .title_subtitle_holder_inner:after {
    content: '';
    height: 101%;
    background: rgba(255,255,255,.7);
    width: 300%;
    position: absolute;
    left: -100%;
    top: 0;
    z-index: 1;
}
.position_center.title .title_subtitle_holder h1 span {
    color: #b86110 !important;
    text-shadow: none;
font-size: 32px;
text-transform: capitalize;
}
.header_bottom, .header_top, .fixed_top_header .bottom_header {
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%) !important;
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%) !important;
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%) !important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 ) !important;
}
.header_bottom_right_widget_holder .textwidget,
.header_bottom_right_widget_holder .textwidget i,
body header.light .header_bottom_right_widget_holder .textwidget a span.text{
    color: #b86110 !important;
    font-size: 20px;
    line-height: 24px;
}

.sticky .header_bottom_right_widget_holder .textwidget,
.sticky .header_bottom_right_widget_holder .textwidget i,
body header.sticky.light .header_bottom_right_widget_holder .textwidget a span.text{
    color: #888 !important;
}
.header_bottom_right_widget_holder .textwidget i {
    font-size: 24px;
}
@media(max-width: 1100px){
    .side_menu_button a i,
    .side_menu_button a span,
    .side_menu_button a {
        color: #888 !important;
    }
    .side_menu_button a .popup_menu_inner i,
    .side_menu_button a .popup_menu_inner i:before,
    .side_menu_button a .popup_menu_inner i:after {
        background-color: #888 !important;
    }
    .header_bottom_right_widget_holder .textwidget,
    .header_bottom_right_widget_holder .textwidget i,
    body header.light .header_bottom_right_widget_holder .textwidget a span.text{
        color: #888 !important;
    }
    body header.light .header_bottom_right_widget_holder .textwidget a span.text:hover{
        color: #888 !important;
    }
    body header.light .header_bottom_right_widget_holder .textwidget a span.text{
        display: none;
    }

    body header.light .header_bottom_right_widget_holder .textwidget a span.qode_icon_shortcode {
        margin: 0px !important;
    }
}
@media(min-width: 1100px){
    .side_menu_button a i,
    .side_menu_button a span,
    .side_menu_button a {
        color: #b86110 !important;
    }
    .side_menu_button a .popup_menu_inner i,
    .side_menu_button a .popup_menu_inner i:before,
    .side_menu_button a .popup_menu_inner i:after {
        background-color: #b86110 !important;
    }
}
@media (max-width: 768px) {
    .has_header_fixed_right.stick.menu_bottom .header_inner_right,
    .header_bottom_right_widget_holder {
        display: block;
    }
}
.sticky .header_bottom_right_widget_holder .textwidget,
.sticky .header_bottom_right_widget_holder .textwidget i {
    color: #888 !important;
}
.sticky .side_menu_button a i,
.sticky .side_menu_button a span,
.sticky .side_menu_button a {
    color: #888 !important;
}
.sticky .side_menu_button a .popup_menu_inner i,
.sticky .side_menu_button a .popup_menu_inner i:before,
.sticky .side_menu_button a .popup_menu_inner i:after {
    background-color: #888 !important;
}
.side_menu_button a.opened span {
    color: #888 !important;
}
.side_menu_button a.opened .popup_menu_inner i:before,
.side_menu_button a.opened .popup_menu_inner i:after {
    background-color: #888 !important;
}
body {
color: #444;
}
.gform_wrapper input.large, .gform_wrapper input.medium, .gform_wrapper input.small, .gform_wrapper select.large, .gform_wrapper select.medium, .gform_wrapper select.small {
  color: #444 !important;
  padding: 15px !important;
}
.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
  padding: 15px !important;
}
.side_menu_button>a.search_button {
    vertical-align: top;
}
.side_menu_button>a.search_button i{
    vertical-align: middle;
}
.popup_menu_opened .fixed_top_header .top_header, .popup_menu_opened .header_bottom, .popup_menu_opened .header_top {
  background-color: #fff !important;
  z-index: 999;
}
.carousel-inner .item .image {
  background-position: left 0;
 }
.carousel-inner .active .slider_content .text.one_by_one.no_subtitle.no_separator p {
  padding-right: 30px;
}
.header-menu {
  font-size: 20px;
  font-weight: bold;
  padding: 0px 8px;
}
.q_font_awsome_icon  .footer-icon  {
  display: inline-block;
  width: 30px !important;
}
.light:not(.sticky):not(.scrolled) .side_menu_button > a {
  color: #888888;
}
.side_menu_button .popup_menu:hover {
  color: #d67126 !important;
 opacity: 1;
}
.side_menu_button > a, .mobile_menu_button span {
  color: #888888;
}
.light:not(.sticky):not(.scrolled) .popup_menu:not(.opened) .line, .light:not(.sticky):not(.scrolled) .popup_menu:not(.opened) .line:before, .light:not(.sticky):not(.scrolled) .popup_menu:not(.opened) .line:after {
  background-color: #888888;
}
.carousel-inner .slider_content .text.one_by_one {
  background-color: rgba(0,0,0,0.55);
  padding: 40px;
}
.footer_top .widget_recent_entries > ul > li {
  padding: 0 0 2px;
}
.carousel-inner .slider_content .text {
  background-color: rgba(0,0,0,0.40);
  padding: 40px;
}
.carousel-inner p {
  letter-spacing: 1px;
}
.q_image_with_text_over .shader {
  background-color: rgba(255, 255, 255, 0.1);
}
.service_table_inner li.service_table_title_holder {
  padding: 10px 0 0 0;
}
.service_table_inner li li {
  padding: 10.5px 20px;
}
.portfolio_navigation .portfolio_prev a:hover, .portfolio_navigation .portfolio_next a:hover, .q_tabs.vertical .tabs-nav li.active a, .q_tabs.vertical.left .tab-content, .q_tabs.vertical.right .tab-content, .q_tabs.boxed .tabs-nav li.active a, .q_tabs.boxed .tabs-container, .q_accordion_holder.accordion .ui-accordion-header .accordion_mark, .single_links_pages span, .single_links_pages a:hover span, .pagination ul li span, .pagination ul li a:hover, .service_table_inner li {
  border-color: #f1f1f1;
}
.footer_top {
  padding: 40px 0 52px;
}
